\batchmode%\documentclass[11pt]{article}\makeatletter\usepackage{umlaut,german}\def\scholarbench{{\sc Scholar$_{\mbox{'s}}$Bench}}\makeatother\newenvironment{tex2html_wrap}{}{}\newwrite\lthtmlwrite\def\lthtmltypeout#1{{\let\protect\string\immediate\write\lthtmlwrite{#1}}}%\newbox\sizebox\begin{document}\pagestyle{empty}\stepcounter{section}{\newpage\clearpage\samepage \setbox\sizebox=\hbox{$_{\mbox{'s}}$}\lthtmltypeout{latex2htmlSize :tex2html_wrap_inline101: \the\ht\sizebox::\the\dp\sizebox.}\box\sizebox}\stepcounter{subsection}\stepcounter{subsection}\stepcounter{subsubsection}\stepcounter{subsection}\stepcounter{subsection}\stepcounter{subsection}\stepcounter{subsection}\stepcounter{section}\end{document}